body {
    font-family: New Rocker;
    text-align: center;
    background-image: url(Game\ zone.webp);
    overflow: visible;
    background-repeat: no-repeat;
    background-size: cover;
    backface-visibility: visible;
}

hr {
    width: 500px;
}

#board {
    width: 400px;
    height: 400px;

    background-image: url(Game\ zone.webp);
    background-repeat:repeat;
    overflow: hidden;
    backface-visibility: visible;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
/* Score display.. */
#score{
    color: red;
}
/* Scorecard */
h2{
    color: red;
}

/* Tile css */
.tile {
    width: 90px;
    height: 90px;
    border: 5px solid #070400;
    backface-visibility: visible;
    font-size: 40px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* colored tiles */

.x2 {
    background-color: red;
    color: #050900;
}

.x4 {
    background-color:red;
    color: black;
}

.x8 {
    background-color: red;
    color: black;
}

.x16{
    background-color: red;
    color: black;
}

.x32{
    background-color: red;
    color: black;
}

.x64{
    background-color: red;
    color: black;
}

.x128{
    background-color: red;
    color: black;
}

.x256{
    background-color: red;
    color: black;
}

.x512{
    background-color: red;
    color: black;
}

.x1024{
    background-color: red;
    color: black;
}

.x2048{
    background-color: red;
    color: black;
}

.x4096 {
    background-color: red;
    color: black;
}

.x8192 {
    background-color: red;
    color: black;
}

/* Previous page.. */
a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }
  
  a:hover {
    background-color: red;
    color: black;
  }
  
  /* Previous button. */
  .previous {
    background-color: red;
    color: black;
    position: absolute;
    left: 10px;
    top: 650px;
  }

  /* Audio button. */
#audioToggle{
    position: absolute;
    left: 1300px;
    top: 40px;
    background-color: red;
}

#Up{
    position: absolute;
    font-family: Nico Moji;
    left: 730px;
    top: 560px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}
#Down{
    position: absolute;
    font-family: Nico Moji;
    left: 730px;
    top: 680px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}
#Right{
    position: absolute;
    font-family: Nico Moji;
    left: 800px;
    top: 620px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}

#Left{
    position: absolute;
    font-family: Nico Moji;
    left: 650px;
    top: 620px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}
body {
    margin: 0;
    overflow: hidden; /* Hide scroll bars */
}



@media only screen and (max-width: 760px) {
    body {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        z-index: -1;
    
    }

    #board {
        width: 400px;
        height: 400px;
        border: 6px solid #030200;
    }
    
#Up{
    position: absolute;
    font-family: Nico Moji;
    left: 200px;
    top: 600px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}
#Down{
    position: absolute;
    font-family: Nico Moji;
    left: 200px;
    top: 650px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}
#Right{
    position: absolute;
    font-family: Nico Moji;
    left: 320px;
    top: 620px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}

#Left{
    position: absolute;
    font-family: Nico Moji;
    left: 80px;
    top: 620px;
    width: 100px;
    height: 40px;
    color: black;
    background-color: #FA0707;
}

    .previous {
        top: 665px; /* Adjust the position for smaller screens */
    }

    #score{
        color: red;
    }
    #audioToggle {
        left: 100px; /* Adjust the position for smaller screens */
    }
}